/*封面*/
.frontCover {
	qrfullpage:1;
}


.content-kt{
	font-family: "ZY-KAITI", "方正新楷体";
	font-size:1em;
	text-indent:2em;
}
.signImg{
	text-align:right;
	width:30%;
margin-left:70%;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.content{
	font-size:1em;
	text-indent:2em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
}
.firstTitle{
	font-size:1.5em;
	line-height:1.2em;
	text-indent:0em;
	text-align:center;
	margin-bottom:0.9em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
}
.secondTitle{
	font-size:1.3em;
	line-height:1.2em;
	text-indent:0em;
	text-align:center;
	margin-bottom:0.9em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
}
.quotation{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	text-align:left;
	text-indent:2em;
	margin:0.3em auto;
}

.subtitle-c{
	font-size:1.15em;
	text-indent:0em;
	text-align:center;
	margin:2em auto 1em auto;
	font-weight:bold;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
}
.content_100{
	font-family: "ZY-KAITI", "方正新楷体";
	font-size:1em;
	text-indent:0;
	text-align:right;
}
.content-b{
	font-size:1em;
	text-indent:2em;
	font-weight:bold;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
}
.kaiti{
	font-family: "ZY-KAITI", "方正新楷体";
}

.author{
	font-size:1em;
	text-align:center;
	text-indent:0em;
	font-family: "ZY-KAITI", "方正新楷体";
}
